/* TOPIC LISTING */

body
{
	color: #FFFFFF;
	font-size: 90%; 
	font-family: verdana, helvetica, sans-serif;
	background-image: url('http://www.mobiusforum.net/images/themes/gaming/game3Dbg.jpg');
	background-attachment: fixed;
}

.path
{
	font-size: 80%;
}

/* Link Colors */

a
{
	text-decoration: none;
	color: #6699ff;
}

a:visited
{
	text-decoration: none;
	color: #c0c0c0;
}

a:hover
{
	text-decoration: underline;
}

img
{
	vertical-align: middle;
}

ul
{
	margin-top: 0;
	margin-bottom: 0;
}

.ud
{
	font-size: 11px;
}

.t
{
	font-size: 11px; 
	background-color: #050510;
}

.column
{
	font-size: 11px;
	background-color: #151520;
}

.panel
{
	font-size: 11px;
}

table.panel, table.panel td
{
	border: 3px solid #050510;
	border-collapse: collapse;
}

.legend 
{
	font-size: 11px;
}

.nav
{
	font-size: 11px;
}

.ud
{
	color: #ffffff;
}

.snreply, .sn
{
	font-size: 11px;
}

.topiclinks
{
	font-size: 10px;
	font-weight: normal;
}

.subject
{
	font-size: 13px;
}

.rcount
{
	font-size: 11px;
}

.headings
{
	font-size: 80%;
	font-weight: bold;
	font-family: arial, helvetica, sans-serif;
	background-color: #000000;
	background-image: url('http://www.mobiusforum.net/images/themes/gaming/titlebar-game.gif');
}

.maintable, .maintable .headings td, .maintable .column
{
	border: 1px ridge #050510;
	border-collapse: collapse;
}

.usersonlinetable, .usersonlinetable .headings td, .usersonlinetable .column
{
	border: 1px ridge #050510;
	border-collapse: collapse;
}

.generaltable, .generaltable .headings td
{
	border: 1px ridge #050510;
	border-collapse: collapse;
}

form p table .headings td
{
	border: 1px ridge #050510;
	border-collapse: collapse;
}

input.decor, select, textarea
{
	border: 1px solid #4691FF;
	color: #ffffff;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10pt;
	margin-left: 2;
	vertical-align: middle;
	background-color: #000000;
}

/* POSTING */

table
{
	border: 0px black solid;
	border-collapse: collapse;
}

.username
{
	font-weight: bold;
	background-color: #000568;
}

.forum
{
	font-weight: bold;
	font-size:13px;
}

.account
{
	font-size: 80%;
}

.stamp
{
	font-size: 10px;
	color: #00CCFF;
}

.ip
{
	font-size: 10px;
	color: #00FF00;
}

.usertitle, .next, .postcmds
{
	font-size: 10px;
	font-weight: bold;
}

.pagelinks, .edit, .count, .countdaily
{
	font-size: 10px;
}

.subjectpost
{
	background-color: #000568;
/*	background-image: url('http://www.lighthead.net/misc/mofo/themes/gaming/game3Dbg2.jpg');
	background-position: right -43;
	background-repeat: no-repeat; */
}

.sig
{
	background-color: #010101;
	font-size: 10px;
}

.postid
{
	background-color: #000568;
}

.p
{
	background-color: #000022;
	//background-image:url('http://www.mobiusforum.net/images/themes/gaming/gamingmariobg.gif');
	//background-position: bottom right;
	//background-repeat: no-repeat;
}

.p2
{
	background-color: #000022; 
	//background-image:url('http://www.mobiusforum.net/images/themes/gaming/gamingmariobg.gif');
	//background-position: bottom right;
	//background-repeat: no-repeat;
}

.p .s, .p2 .s
{
	background-image: none;
}

.p td, .p2 td, .postingform td
{
	font-size:80%;
}

.postingform
{
	width:662px;
	background-color: #000000;
	border: 1px #000000 solid;
}

.postingform td
{
	border: 1px #000080 solid;
}

.s
{
	vertical-align: top;
	background-color: #000345;
}

.hrsig
{
	display: none;
}

.cornerLeft
{
	background-image: url('http://www.mobiusforum.net/images/layout/corner_left_ga.gif');
}

.cornerRight
{
	background-image: url('http://www.mobiusforum.net/images/layout/corner_right_ga.gif');
}

.tableFooter
{
	background-color: #000345;
}

/* Profile */

.proftable
{
	color: #FFFFFF;
	font-size:11px;
	
}

.info {font-weight:bold; color:#0066CC;}


#name {
	text-align:center;
}

#profilecell {
	width:100%;
	background-color:#050510;
	text-align:left;
		
}

#profileheader {
	width:100%;
	font-weight:bold;
	font-size:13px;
	font-family:arial;
	background-image: url('http://www.mobiusforum.net/images/themes/gaming/titlebar-game.gif');
	text-align:left;
	
}

/* Super Sigs */

.dark_supersig a { color: #BBBBBB; }
.light_supersig a { color: #555555; }

form
{
	padding: 0px;
	margin: 0px;
}